# Cste

Créé un arbre représentant une constante

## Séquence d'appel

    const=Cste(value)

## Paramètres

value

  valeur de la constante

const

  une tlist de type "cste"

## Description

Cette fonction créé une `tlist` représentant les données d'inférence quand on utilise M2SCI. Tous les paramètres d'entrée sont vérifiés pour être compatible avec les "tlists M2SCI".

## Voir aussi

- Funcall
- Operation
- Variable
- Infer
- Contents
- Type
- Equal